DEVNM(8V)

NAME
devnm - device name

SYNOPSIS
/usr/etc/devnm [ name ]...

AVAILABILITY
This command is available with the System V software installation option. Refer to for information on how to install optional software.

DESCRIPTION
devnm identifies the special file associated with the mounted file system where each name argument resides. This command can be used to construct a mount table entry for the root file system.

EXAMPLE
If /usr is mounted on /dev/dsk/c1d0s2, then the command:
    /usr/etc/devnm /usr
produces:
    /dev/dsk/c1d0s2 usr

FILES
/dev/dsk/*
/etc/mtab

SEE ALSO
fstab(5) mount(8),